Bug 845903 - [abrt] gnome-shell-3.2.2.1-1.fc16: gray_split_cubic: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: gray_split_cubic: Process /usr/bin/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:6c91fa479f02133a56b0aa60367...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 01:42 EDT by Suman Mummaneni
Modified: 2013-02-13 15:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.52 KB, text/plain)
2012-08-06 01:43 EDT, Suman Mummaneni
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-08-06 01:43 EDT, Suman Mummaneni
no flags Details
File: var_log_messages (6.83 KB, text/plain)
2012-08-06 01:43 EDT, Suman Mummaneni
no flags Details
File: maps (73.34 KB, text/plain)
2012-08-06 01:43 EDT, Suman Mummaneni
no flags Details
File: backtrace (104.22 KB, text/plain)
2012-08-06 01:43 EDT, Suman Mummaneni
no flags Details

  None (edit)
Description Suman Mummaneni 2012-08-06 01:42:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: gray_split_cubic
executable:     /usr/bin/gnome-shell
kernel:         3.4.4-4.fc16.x86_64
pid:            1773
pwd:            /home/suman
time:           Mon 06 Aug 2012 11:09:37 AM IST
uid:            1000
username:       suman

backtrace:      Text file, 106720 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 18966 bytes
maps:           Text file, 75105 bytes
var_log_messages: Text file, 6995 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=sumanm.corpusinc.corp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f4b5cb63b48ca2728714fb9c00000011-1344231555.81269-2060528967
:GNOME_KEYRING_CONTROL=/tmp/keyring-dossdi
:IMSETTINGS_MODULE=none
:USER=suman
:USERNAME=
:MAIL=/var/spool/mail/suman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/suman/.local/bin:/home/suman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/suman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1551
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/suman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=suman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-OxuHIagVw5,guid=52dc3b0b722f02544b948818000002e6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/suman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-suman-j3oKJV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1557,unix/unix:/tmp/.ICE-unix/1557
:GPG_AGENT_INFO=/tmp/keyring-dossdi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-dossdi/ssh
:DESKTOP_AUTOSTART_ID=10c376bbe3a3e01735134423155648290000000015570000

smolt_data:
:
:
:General
:=================================
:UUID: f93bcdfe-5f35-4184-a45f-939acfdd8f2a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4190.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3898
:System Swap: 999
:Vendor: LENOVO
:System: 20078 Lenovo G470
:Form factor: Notebook
:Kernel: 3.4.4-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:6058:14709) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:6058:14709) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6505:8290:6058:14713) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:14709) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(5348:18215:5348:1307) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 91662991 86325843 81737299 22945792 22421039 22421039
:/dev/sda5 /home ext4 4096 4096 63920891 23957322 20757348 16007168 14966560 14966560
:/dev/sda1 /boot ext4 4096 4096 255178 228491 215691 64000 63769 63769
:

xsession_errors:
:(gnome-shell:1773): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1773): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:gnome-shell-calendar-server[1887]: Got HUP on stdin - exiting
:gnome-session[1557]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1943): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1943): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1943): folks-WARNING **: Error preparing persona store 'eds:1323514471.2274.1@suman.corpus.com': Couldn't open address book ‘1323514471.2274.1@suman.corpus.com’: Cannot open book: Cannot process, book backend is opening
:(gnome-shell:1943): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1323514471.2274.1@suman.corpus.com'.
Comment 1 Suman Mummaneni 2012-08-06 01:43:05 EDT
Created attachment 602412 [details]
File: dso_list
Comment 2 Suman Mummaneni 2012-08-06 01:43:08 EDT
Created attachment 602413 [details]
File: build_ids
Comment 3 Suman Mummaneni 2012-08-06 01:43:10 EDT
Created attachment 602414 [details]
File: var_log_messages
Comment 4 Suman Mummaneni 2012-08-06 01:43:13 EDT
Created attachment 602415 [details]
File: maps
Comment 5 Suman Mummaneni 2012-08-06 01:43:16 EDT
Created attachment 602416 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:43:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:40:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.